/*
Theme Name:     soulmedic Child
Theme URI: 		http://wedesignthemes.com/themes/dt-soulmedic
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the soulmedic theme
Template:       soulmedic
Version:        1.0
*/
@import url("../soulmedic/style.css");

.widget form.constantcontactwidget_form { margin: 0; }
#footer .widget h3.widgettitle { margin-bottom: 5px; }
.newsletter-note { font-size: 70%; }

#main-menu ul li.menu-item-simple-parent ul, #main-menu ul li.menu-item-language ul { top: 35px; }

h2 { margin: 15px 0; }

.caldera-grid .breadcrumb { width: 100%; }
.caldera-grid .breadcrumb > li { display: inline; }
.caldera-grid .breadcrumb a { float: none; }
.caldera-grid h2 { font-size: 16px; text-decoration: underline; }
.caldera-grid .breadcrumb > .active > a { font-weight: bold; color: #000; text-decoration: underline; }
.easy_t_single_testimonial .easy_testimonial_title { font-size: 200%; line-height: 200%; }
span.stars span { float: right; }